/* Custom Styles */

@media(min-width: 1024px){
    #section-1778759734716 #block-1778759780097 h1{
        font-weight: 800; font-size: 88px; line-height: 0.96; letter-spacing: -0.025em; margin: 0;
    }
}
@media(min-width: 768px){
    div#block-1778836548333_0 h1 {
    font-size: 82px;
    line-height: 1;
    font-weight: 800;
}
}
@media(max-width: 767px){
   h1 {
    font-size: 34px !important;
}
 

a.btn {
    text-transform: uppercase;
}

.btn{
    font-weight: 600;
    font-size: 16px;
}

div#section-1781685106942 {
    border-top: 1px solid;
}


.pricing-tier__features p {
    font-size: 15px;
}